<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale value="100.0" rows="3" tile_height="691" height="2073" width="2076" cols="3" tile_width="692"/>
      <scale value="49.3" rows="1" tile_height="1022" height="1022" width="1024" cols="1" tile_width="1024"/>
      <scale value="37.0" rows="1" tile_height="766" height="766" width="767" cols="1" tile_width="767"/>
      <scale value="24.7" rows="1" tile_height="511" height="511" width="512" cols="1" tile_width="512"/>
      <scale value="12.3" rows="1" tile_height="255" height="255" width="256" cols="1" tile_width="256"/>
      <scale value="6.2" rows="1" tile_height="127" height="127" width="128" cols="1" tile_width="128"/>
    </scales>
    <images name="a_" maxHeight="2073" maxWidth="2076" ext="jpg"/>
  </sequence3d>
  <images>
    <img name="4_80386_KK_2D_0001.jpg" height="1885" width="3085"/>
  </images>
  <properties>
    <property name="name" type="text">4_80386_KK</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_100058781</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
